#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc-cabal
version: 1.0.5.0
id: uuagc-cabal-1.0.5.0-246049557546ccbda385917bc9870da3

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/uuagc-cabal-1.0.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/uuagc-cabal-1.0.5.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.18.1.3-cce03841167afd718f6dd08c7ba957ce
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         uulib-0.9.16-93b80a22cf19328c4bcc0c054682a7f6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/uuagc-cabal-1.0.5.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/uuagc-cabal-1.0.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
